/*
Theme Name: Blankslate Child
Description: Blankslate Child Theme
Author: Marques Baxter
Template: blankslate
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {font-family:arial,helvetica,clean,sans-serif;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset,img { 
	border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}

ol,ul {
	list-style:none;
}

caption,th {
	text-align:left;
}


h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}


q:before,q:after {
	content:'';
}

abbr,acronym {
	border:0;
}

strong {
	font-weight:bold; 
}

em {
	font-style:italic;
}

body{font:100%/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small}
select,input,button,textarea{font:100% arial,helvetica,clean,sans-serif}
table{font-size:inherit;font:100%}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}

a {
	text-decoration: none;
}

p{
	padding:5px 0px;
}

blockquote {
	margin: 0em 2em;
	color: #555;
	border-left: 2px solid #e8e8e8;
	padding-left: 1em;
}

html {
	height: 100%;
}

body {
	text-align: center;
	width: 100%;
	height: 100%;
	
	background-color: #444;
}

a{
	color:#1893B7
}

h1{
	font-size: 2.143em;
	font-weight:bold;
	font-style:italic;
	margin-bottom:.5em;
	text-align:center;
	/*line-height:40px;*/
}

textarea {
	resize:vertical;
}

/*@media only screen and (max-width: 750px) {*/
	.sitetitle {
		display: none;
	}

/*}
*/
#page-header {
	background-color: #333;
	/*height: 80px;*/
	height: 53px;
	margin: 0 auto;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5;
	border-bottom:2px solid #1893B7;
}

#page-header .content{
	margin: 0 auto;
	padding: 0 15px;
	max-width: 750px;
	color: #fff;
	text-align:center;
	font-weight: bold;
}

#page-header .logo{
	float:left;
	padding-top:10px;
}

#page-header .logo a{
	text-decoration:none;
	color:#fff;
}

#page-header .logo img{
	height:33px;
	float:left;
	vertical-align:bottom;
	/*padding:0px 10px 10px 0px;*/
}

#page-header .logo p{
	float: left;
	text-align:left;
	line-height:1em;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.5em;
	margin-top:15px;
	text-transform:lowercase;
}

#page-header .navbar {
	font-size:1.3em;
	float: right;
	padding: 0px 0px 0px;
	text-align: left;
}

.navbuttons ul{
	height:53px;
}

.navbuttons li{
	float:left;
}

.navbuttons a{
	/*padding: 30px 12px 0px;*/
	padding: 10px 0 0 15px;
	display: block;
	line-height: 1.6em;
	text-decoration:none;
	color: #fff;
}

#menu > a{
	float: right;
	display: none;
}

@media only screen and (max-width: 500px) {
	#page-header .content{
		padding: 0 0 0 15px;
	}

	#menu{
		position:relative;
	}

	#menu > a{}

	#menu:not( :target ) > a:first-of-type,
	#menu:target > a:last-of-type{
		display:block;
	}

	/* first level */
	#menu ul{
		height: auto;
		display: none;
	}

	#menu:target ul{
		display:block;
	}

	#menu li{
		width: 100%;
		float:none;
	}

	
	#menu img{
		height: 33px;
		padding: 10px 15px 0 0;
	}

	.navbuttons a{
		padding: 10px 15px 0;
		color: #fff;
		background-color:#333;
	}

	
	#page-header .navbar {
		text-align: right;
	}
}

.navbuttons a:hover{
	color: #1893B7;
}

@media only screen and (min-width: 781px) {
	#page-content {
		/*background-image: url("/images/shadowbg.png");
		background-repeat:no-repeat;
		background-position:center 0px;
		background-attachment:fixed;*/
		margin: 0px auto 0px;
		padding: 53px 0 0px;
		/*min-height:100%;*/
		width: 766px;
		/*position:relative;*//*necessary for white bg(:before) */
	}
	/*
	#page-content:before {
		content: '';
		position:absolute;
		top:0;
		background-color:#fff;
		left:8px;
		min-height:100%;
		max-width: 750px;
		z-index:-1;
	}*/
}

#page-content-tumblr {
	margin: 0px auto 0px;
	padding: 53px 0 0px;
	min-height:100%;
	width: 766px;
}

#page-content-tumblr h2 {
	margin-bottom:0em;
	line-height:1.6em;
}

#maincontent{
	margin:0px auto 0px;
	padding: 10px 0px 0px;
	max-width:750px;
	/*background-color:#fff;
	min-height:100%;*/
}
#page-content-tumblr #maincontent{
	padding-top:0px;
}

#frontpage{
	/*margin: 15% 0 0 25%;*/
	text-align:left;
	color:#fff;
	width:500px;
}
#frontpage img{
	margin-bottom:30px;
	width:75px;
}
#frontpage h1{
	border-top:2px solid #1893b7;
	padding-top:20px;
	line-height:1;
	margin-bottom:.5em;
	font-size:4em;
	font-weight:bold;
}
#frontpage p{
	margin-bottom:50px;
	font-size:1.5em;
	text-transform: lowercase;
}
#frontpage p#contact{
	font-size:1em;
	text-align:left;
}
#frontpage a{
	color:#fff;
}
#frontpage a:hover{
	color:#1893b7;
}

.subpage{
	font-family: Arial, sans-serif;
	font-size: 14px;
	padding:25px 15px 20px;
	margin:10px auto 10px;
	/*display:inline-block;
	margin-bottom:-4px;*/
	overflow-y:hidden;
	/*background-color:#fff;*/
	color:#fff;
	
	text-align:left;
	/*min-height:100%;*/
}

.subpage ul{
	list-style:disc;
	margin-left:20px;
}

.abt {
	max-width:50%;
}

@media only screen and (max-width: 500px) {
	.abt {
		display:none;
	}
}

.alignright{
	float:right;
	padding-left:15px;
}

.alignleft img{
	float:left;
	padding-right:15px;
}

#huge_it_portfolio_container{
	margin:0px auto;
	padding-left:10px;
	width: 570px;
}

@media only screen and (max-width: 612px) {
	#huge_it_portfolio_container{
		width:275px;
		padding-left:0px;
	}
}

#contact{
	text-align:center;
}

.link1 a{
	/*color:#2cf;*/
	color:#1893B7;
	font-weight:bold;
}

.link1 a:hover{
	color:#000;
}

.error{
	color:#f00;
	font-style:italic;
	font-weight:normal;
}

#theader {
	/*background-color:#fff;*/
	height: 40px;
	margin: 10px auto 10px;
	width: 750px;
	z-index: 2;
	font-weight: bold;
}

#tumblr-search {
	margin:7px 0;
	float:left;
	font-size: 12px;
	position: relative;
	width:215px;
	height:26px;
	display: block;
}

#tumblr-search input {
	border: 0;
	display: block;
	height: 14px;
	line-height: 1;
	padding:6px 27px 6px 12px;
	margin-left:15px;
	color:#fff;
	font-size:12px;
	overflow: hidden;
	z-index:2;
}

#tumblr-search input.text {
	position:absolute;
	float: left;
	width: 163px;
	background-color:#bbb;
	border-radius: 13px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}

#tumblr-search input.boxback {
	z-index:1;
}

#tumblr-search .searchicon {
	background: url("http://static.tumblr.com/zjpcoym/ahpmnjimr/icons.png") no-repeat -33px -85px;
	float: left;
	width: 26px;
	height: 26px;
	padding:0px;
	z-index:3;
	position: absolute;	
	right: 2px;
	display: block;
	cursor: pointer;
}

#tumblr-search input:focus {
	outline:0;
	background-color:#e8e8e8;
	color:#000;
	text-shadow:none;
	box-shadow:none;
	-webkit-box-shadow:none;
}

#theader .tbar {
	float: right;
	margin: 0px 0px 10px;
	text-align: left;
	font-size: 14px;
	line-height: 16px;
	font-family: Arial,sans-serif;
}

.tbuttons ul{
	height:40px;
}

.tbuttons li{
	float:left;
}

.tbuttons a{
	padding:0px 12px;
	display: block;
	line-height: 38px;
	text-decoration:none;
	color: #fff;
}

.tbuttons a:hover{
	color: #1893B7;
}

#tumblr-posts .posts {
	font-family: Arial, sans-serif;
	font-size: .875em;
	padding-bottom:20px;
	margin-top:0px;
}

#tumblr-posts .post{
	display:inline-block;
	background-color:#fff;
	margin-bottom:6px;
	text-align:left;
	width:750px;
}

#tumblr-posts .lcontent{
	width:500px;
	float:left;
	margin:15px;
}

#tumblr-posts .lcontent img{
	max-width:100%;
	height: auto;
	float:none;
}

#tumblr-posts .rcontent{
	width:190px;
	float:right;
	margin:15px;
	text-align:right;
}

#tumblr-posts .portrait{
	float:left;
}

#tumblr-posts .postheader{
	font-size: 30px;
	font-weight:bold;
	font-style:italic;
	display:inline;
	margin:0 0 5px;
}

#tumblr-posts .following{
	width:750px;
	text-align:center;
	margin-bottom:20px;
}

#tumblr-posts .following img{
	padding:4px;
}

#tumblr-posts .following li{
	display:inline;
}

#tumblr-posts .contact{
	text-align:center;
	padding:0px 20px 20px;
	color: #999;
}

#tumblr-posts .contact img{
	padding:0px 20px;
}

#tumblr-posts .searchtag{
	text-align:center;
}

#tumblr-posts .postfooter{
	display:inline;
	margin:0 0 5px;
}

#tumblr-posts .notes{
	font-size:12px;
	line-height: 12px;
	color:#999;
}

#tumblr-posts .notes a{
	/*color:#33ccff;*/
	text-decoration: none;
}

#tumblr-posts .notes a:hover{
	text-decoration: underline;
}

#tumblr-posts .notes .avatar{
	position:relative;
	top:5px;
	margin:0px 5px 5px 0px;
}

.tumblr_audio_player {
	width:500px;
}

#disquswrapper {
	margin-top:7px;
	border-top:2px solid #e8e8e8;
	padding-top:7px;
}

#date{
	border-bottom: 2px solid #e8e8e8;
}

.like_and_reblog_buttons li {
	float: right;
	margin: 0;
	padding: 7px 15px;
	height: 20px;
}

.like_and_reblog_buttons li:first-child {
	border-left: 2px solid #e8e8e8;
}

#tagnotes {
	clear: right;
	border-top: 2px solid #e8e8e8;
}

#notes {
	border-top: 2px solid #e8e8e8;
	padding-top:3px;
	text-align:left;
}

#pagenav{
	padding:15px 0px;
}

#pagenav .older{
	float:left;
	margin-left:15px;
}

#pagenav .newer{
	float:right;
	margin-right:15px;
}